Subject: Trainer Candidate - Vibha Kumari
From: Vibha Kumari <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 27 Mar 2021 07:34:27 -0400

| | Tech Support Test

Name | Vibha Kumari
E-mail | [email-masked]
Phone Number | (91) 7678336851
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | New Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | | | |
Previous Employer 1 | Cogent E Services Pvt Ltd | Assistant Manager Training | 20-06-2020 | 30,000
Previous Employer 2 | Dish Tv | Sr. C.C.E. | 05-05-2012 | 12,000

If Selected, how much time do you need to join? | Immediate Joiner

Please briefly describe your work experience specifically in training?

Job Profile

1. Managing team of trainers and their performances like Throughput, Certification
& First Pass Attempt % including Noida & Bangalore centers.
2. Coordination with client on the product/process related activities.
3. Knowledge management for the team and the process.

4. Manage scheduling and allocation of resources for training.
5. Manage the daily team activities and ensure daily operations run smoothly.
6. Prepare and present dashboards and scorecards for the internal and client
Reviews.
7. Briefing Management/Quiz/NPL/TNI
8. Provide Product/Process Inputs to Client.
9   Conduct skip level sessions and dipstick to ensure training efficiency.
10. Maintain MIS related to all the above activities.
11. To be part of MBR & QBR.
12.  Drive and monitor Different Projects with help of Ops & Quality team.
13. Managing entire Life Cycle of new hire in EMS (Internal Application) from
Creating Batch to Handover to Ops.
14. To be part of Interviews of New Hire. Managing new agents hiring details
15. Manage and co-ordinate with External Audit team related to Certification
Planner and timely closure of audit and rebuttals raised by internal team.
16. Keep track of 0 to 30 agents on Quality and other parameters.
17. Keep monitoring of Training hours utilization as required by Tata Sky.
18. Managing All Ids related thing from Creation/Modification/Deletion.
19. SPOC for EFTR. Drive NPS with help of all verticals.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

As i was working for Tata Sky Inbound process, we used to get huge call flow during events like, World Cup, IPL etc. At the time of FIFA World Cup 2018, our client said that there would be call flow at the time of match so we were asked to conduct Fast Track Training batches. It meant that instead of 14 days of Class Room Training we used to complete our lesson plan in 7 days. Being an Assistant Manager and as a trainer it was like Impossible as it would effected customer satisfaction and we could not compromise on Customer satisfaction. I talked to training clients, did some changes in lesson plan. After long discussion we mutually agreed that we would train Main topics which were related to World Cup queries like, How to activate channel, package details, basic troubleshooting if subscribers were not able to view channels, about website and Mobile app of Tata Sky and for rest of the things would transfer call to Buddy Desk(Escalation desk). It helped Tata Sky, us as Training team and agents to solve the issue of handling call flow at that time. We used our entire team to help those new agents. After World Cup as per our previous discussion with client we again took those trainees in to Class room Training for remaining topics of lesson plan.

This was one of the most difficult situations I have  ever handled.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

To fulfill the customer’s need is Good customer Service. Customer will get satisfied when he gets the exact requirement. If the service is nice customer will stay with us.

Service with an extra mile is Great Customer Service. The exceptional customer service results in DELIGHTFUL SERVICE. When you delight the customer they will tell the whole world about it.

What according to you makes you a good candidate for this position? | I Believe that I have all the qualities of a Good trainer which includes Good Listener, Patience, Encourage Engagement, Knowledge and Experience of Training Methods & Good Communication and Interpersonal skills.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |